BDPMIC(4)

NAME
bdpmic - ROHM BD718x7 Power Management IC

SYNOPSIS
bdpmic* at iic?

DESCRIPTION
The bdpmic driver provides support for the voltage regulators in the ROHM BD71837 and BD71847 Power Management ICs.

SEE ALSO
iic(4), intro(4)

HISTORY
The bdpmic driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The bdpmic driver was written by Patrick Wildt <patrick@blueri.se>.